Hewlett-Packard Company Information for VU#778916

pam_ldap authentication bypass vulnerability

Status

Not Affected

Vendor Statement

HP-UX, HP Tru64 and HP OpenVMS are not vulnerable to this report.

To report potential security vulnerabilities in HP software, send an E-mail message to: security-alert@hp.com

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.